
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class CEG_JFAIterate:CEG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/JFA/JFA_Iterate.glsl" );

    public CEG_JFAIterate( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}